dcsimg
Register new Tomcat server with Jbuilder 7
0 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Qua_Huy
Posted On:   Friday, March 25, 2005 12:30 PM

I'm a new java coder.


In the Jbuilder 7, when configure server, I just saw jakarta-tomcat 3.0. I'd like to use a new version of Tomcat such as 4.0, 4.1 or 5.0.... I already install Tomcat 4.1, but I don't see it on the left side of the "Configure Server" box... What should I do to register it?



Please help me! Thanks

About | Sitemap | Contact